GGOBI(1)

NAME
ggobi - Visualization system for high-dimensional data

SYNOPSIS
ggobi [options]

DESCRIPTION

ggobi is a data visualization system for viewing high-dimensional data and is the next edition of xgobi(1).

OPTIONS
ggobi accepts the following options:

--activeColorScheme|-activeColorScheme
    name of the default color scheme to use

-ascii
    use the xgobi-style ASCII data mode

---colorSchemes|-colorSchemes
    name of XML file containing color scheme descriptions

--datamode|-datamode
    specify datamode for plugins

--help
    display help on the console

---init
    name of initialization file

-keepalive
    do not terminate if no GGobi windows are open

-mysql
    ignored, see the --datamode option

-noinit
    do not read any initialization files

--plugin
    name of XML file for single plugin

--restore|-restore
    restore a previously saved GGobi session

-s  use S (i.e. either GNU R, or S-Plus) as the data mode

--silent|-silent
    display little or no diagnostic output

-validate
    validate XML datasets during input

-v|-V|--verbose|-verbose
    display verbose diagnostic output on console

--version|-version
    display version information

-xml
    use XML data format

SEE ALSO

http://www.ggobi.org

AUTHORS
Deborah F. Swayne <dfs@research.att.com>, Dianne Cook <dicook@iastate.edu>, Andreas Buja <andreas@research.att.com> and Duncan Temple Lang <duncan@research.bell-labs.com> This manual page was contributed by Dirk Eddelbuettel <edd@debian.org> for the Debian GNU/Linux distribution but may be used by others.